Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# rapidfuzz.utils

## default_process

rapidfuzz.utils.default_process(sentence)

  This function preprocesses a string by:

  - removing all non alphanumeric characters

  - trimming whitespaces

  - converting all characters to lower case

  Parameters:

    sentence (str) – String to preprocess

  Returns:

    processed_string – processed string

  Return type:

    str